.ses-list{}
.ses-list .ses_wrap{background-color:transparent;margin-bottom:10px}
.ses_wrap .photo{float: left; margin: 0 15px 10px 0;}
.ses_wrap .photo img{width: 40px; height: 40px; border-radius: 100%; border: 1px solid #ccc;}
.ses_wrap .audio_wrap{margin: 0;}
.ses_wrap .ses_sag{width:100%;display:inline-block; float:right;margin:5px 0 0 0;}
.ses_wrap .ses_sag .ses_id{font-size: 11px;color: #ddd;}
.ses_wrap .ses_sag .ses_tarih{font-size: 11px;color: #B1B1B1;margin: 0 10px 0 0;}
.ses_wrap .ses_sag .bkz_input{float: left; text-align: center; color: #C1C1C1; background: rgba(241, 238, 238, 0.62); outline: none; border: none; font-size: 11px; margin: 0 7px 0 0; height: 11px;height: 21px; padding:0;}
.ses_wrap .audio_wrap{margin: 0;width: 100%;padding: 0 0 0 60px;box-sizing: border-box;}
.ses_wrap .ses_baslik{margin:0;display: block; float: left;}
.ses_wrap .ses_baslik a{font-weight: 100; line-height: 1.3; font-size: 17px; color: #fff; background-color: #a24468; padding: 3px; display: inline-block;}

.ses-list .ses_wrap .entry{padding-bottom: 10px;}

.ses_anasayfa_list{padding:0;margin:0}
.ses_anasayfa_list li.ses_wrap{margin:0 0 15px 0;background:transparent;border:0;box-shadow: 0 0;list-style-type: none;}

.ses_govde{box-sizing: border-box; -webkit-box-sizing: border-box; padding: 10px; width: 100%; font-size: 13px; background: #FFFFFF; overflow: inherit; border-bottom: none; word-wrap: break-word; word-break: break-word;}

/* player */
.ulu_audio_player{float: left; padding: 0;height: auto;width:100%}
.ulu_audio_player *{color:#ADADAD;}
.ulu_audio_player .controls{float: left; width: auto; height: 100%; text-align: center;position:relative}
.ulu_audio_player .controls .perde{position:absolute; width:100%; height:100%; top:0; left:0; z-index:1;background:rgba(0, 0, 0, 0.2)}
.ulu_audio_player .controls a{font-size:36px;line-height:50px;text-align: center;}
.ulu_audio_player .controls a.hidden{display: none!important;}
.ulu_audio_player .controls a.loop_list{font-size:18px;}
.ulu_audio_player .controls a.loop_list.active{background:rgba(0,0,0,0.2)}
.ulu_audio_player .controls a i{vertical-align: inherit;}

.ulu_audio_player .timeline_wrap{background: #8C4661;}
.ulu_audio_player .timeline{background: #fff; height: 8px; margin: 8px 10px 8px 10px; display: block;cursor:pointer;border-radius: 3px;overflow:hidden; position:relative;}
.ulu_audio_player .timeline .played{width:0; height:100%;background:#56063C; border-radius: 3px;top:0;left:0;position:absolute;z-index:2;}
.ulu_audio_player .timeline .progress{width:0; height:100%;background:#B9B8B8; border-radius: 3px;top:0;left:0;position:absolute;z-index:1;}

.ulu_audio_player .time{float: none; padding: 0 10px; font-size: 16px;text-align: right;display:inline-block;}
.ulu_audio_player .time span{line-height:25px;font-size:12px;}
.ulu_audio_player .time span.fin_time{}
.ulu_audio_player .time span.cur_time{position:relative;}
.ulu_audio_player .time span.cur_time:after{width:100%;height:1px;content:"";background:#A24468;left:0;bottom:-5px;display:block;}

.ulu_audio_player .ses_cv{height:50px;float:left;position:relative;width: 100%;margin: 0 -45px 0 -35px;}
.ulu_audio_player .ses_cv_r{height:100%;float:left;position:absolute;top:0;left:0;overflow:hidden;}
.ulu_audio_player .ses_cv canvas{cursor:pointer;}

.ulu_audio_player.ulu_audio_bkz_player{float:none;margin: 5px 0;}

/* form */
.ses_form_wrap {padding: 15px;background: rgb(255, 255, 255);float: left;width: 100%;box-sizing: border-box;margin:0 0 15px 0;}
.ses_form_wrap .form_sol{margin: 0 8px 0 0;font-size: 10px;color: #555;float: left;line-height: 46px;}
.ses_form_wrap h4 {margin: 0 0 10px 0;color: #191155;font-weight: normal;font-size: 15px;}
.ses_form_wrap h4 a { font-weight: bold;}
.ses_form_wrap .form_wrap form {background: rgba(0,0,0,0.1);padding: 3px 7px;margin: 0 0 10px 0;min-height: 28px;line-height: 28px;}
.ses_form_wrap .record_controls{float:left;}
.ses_form_wrap .record_controls a{font-size: 25px; text-align: center; background: #C7C7C7; border-radius: 100%; display: block; width: 40px; height: 40px; line-height: 35px; float: left; padding: 0; border: 0;margin:3px 5px 3px 0;}
.ses_form_wrap .record_controls a.record_button{}
.ses_form_wrap .record_controls a.record_button i{}
.ses_form_wrap .record_controls a.record_stop_button{color: #fff;background: #BF3B3B;}
.ses_form_wrap .record_controls a.record_stop_button i{}
.ses_form_wrap .record_controls a.record_play_button{}
.ses_form_wrap .record_controls a.record_play_button i{}
.ses_form_wrap .bilgi{float:left; width:100%; background: #EEE;padding: 0 6px;margin: 5px 0;float: left;width: 100%;box-sizing: border-box;font-size: 11px;}
.ses_form_wrap .rec_action{float:right;margin: 10px 0;}

.rec_timeline_wrap{display: block; height: 20px; padding: 12px 0; margin: 0 175px 0 92px;}
.rec_timeline{background: #A24468; width: 1px; position: relative; height: 100%;}
.rec_time{display: inline-block; padding: 0; line-height: 20px; margin: 0; position: absolute; right: -33px;}
.rec_time.recording{background:#C33; color:#fff;}
.rec_time.pause{background:#999;}


/* form yeni */
.ses_form_wrap_yeni {padding: 15px;background: rgb(255, 255, 255);float: left;width: 100%;box-sizing: border-box;margin:0 0 15px 0;}
.ses_form_wrap_yeni .form_sol{margin: 0 8px 0 0;font-size: 10px;color: #555;float: left;line-height: 46px;}
.ses_form_wrap_yeni h4 {margin: 0 0 10px 0;color: #191155;font-weight: normal;font-size: 15px;}
.ses_form_wrap_yeni h4 a { font-weight: bold;}
.ses_form_wrap_yeni .form_wrap form {background: rgba(0,0,0,0.1);padding: 3px 7px;margin: 0 0 10px 0;min-height: 28px;line-height: 28px;}
.ses_form_wrap_yeni .record_controls{float:left;}
.ses_form_wrap_yeni .record_controls a{font-size: 25px; text-align: center; background: #C7C7C7; border-radius: 100%; display: block; width: 40px; height: 40px; line-height: 35px; float: left; padding: 0; border: 0;margin:3px 5px 3px 0;}
.ses_form_wrap_yeni .record_controls a.record_button{}
.ses_form_wrap_yeni .record_controls a.record_button i{}
.ses_form_wrap_yeni .record_controls a.record_stop_button{color: #fff;background: #BF3B3B;}
.ses_form_wrap_yeni .record_controls a.record_stop_button i{}
.ses_form_wrap_yeni .record_controls a.record_play_button{}
.ses_form_wrap_yeni .record_controls a.record_play_button i{}
.ses_form_wrap_yeni .bilgi{float:left; width:100%; background: #EEE;padding: 0 6px;margin: 5px 0;float: left;width: 100%;box-sizing: border-box;font-size: 11px;}
.ses_form_wrap_yeni .rec_action{float:right;margin: 10px 0;}

.rec_timeline_wrap{display: block; height: 20px; padding: 12px 0; margin: 0 0 0 182px;}
.rec_timeline{background: #A24468; width: 1px; position: relative; height: 100%;}
.rec_time{display: inline-block; padding: 0; line-height: 20px; margin: 0; position: absolute; right: -33px;}
.rec_time.recording{background:#C33; color:#fff;}
.rec_time.pause{background:#999;}



/*** mobil özel ***/
.ses-list.mobil .ses_wrap{background:transparent; box-shadow:none; }
.ses-list.mobil .entry {
    transition: all 300ms;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    padding: 10px 10px 0px 10px;
    width: 100%;
    font-size: 13px;
    background: #FFFFFF !important;
    overflow: inherit;
    border-bottom: none !important;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.15),-1px 0 0 rgba(0,0,0,0.03),1px 0 0 rgba(0,0,0,0.03),0 1px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.15),-1px 0 0 rgba(0,0,0,0.03),1px 0 0 rgba(0,0,0,0.03),0 1px 0 rgba(0,0,0,0.12);
    box-shadow: 0 1px 1px rgba(0,0,0,0.15),-1px 0 0 rgba(0,0,0,0.03),1px 0 0 rgba(0,0,0,0.03),0 1px 0 rgba(0,0,0,0.12);
    word-wrap: break-word;
    word-break: break-word;}
.ses-list.mobil .entry_tarih{float:right;}

.ses-list.mobil .ulu_audio_player{width:100%}
.ses-list.mobil .ulu_audio_player .controls a{line-height:52px;}

.ses-list.mobil .audio_wrap{}
.ses-list.mobil .ses_sag{width: 100%;line-height: 30px;}

.ses_form_wrap_mobil .rec_timeline_wrap{margin:0;float:left;width:100%}
.ses_form_wrap_mobil.ses_form_wrap .record_controls a{line-height:40px}
